---
title: "👤 Gestion de votre compte"
description: "Bienvenue dans Nextcloud : Un espace sécurisé pour toutes vos données."
summary: ""
date: 2023-09-07T16:04:48+02:00
lastmod: 2023-09-07T16:04:48+02:00
draft: false
weight: 120
toc: true
seo:
  title: "" # custom title (optional)
  description: "" # custom description (recommended)
  canonical: "" # custom canonical URL (optional)
  noindex: false # false (default) or true
---

Pour avoir un compte sur cette plateforme, vous devez faire partie de l'organisation. Vous pouvez envoyer un mail à {{< support_mail >}} avec votre prénom et votre nom.

La personne en charge de créer les comptes vous contactera par la suite.

## Authelia

Authelia est l'outil d'authentification de ce portail. Il permet de vous authentifier automatiquement à l'ensemble des outils que l'on vous propose. Pour information, il utilise le protocole [OpenID Connect](https://fr.wikipedia.org/wiki/OpenID_Connect) permettant de s'authentifier à un seul endroit et d'accéder de façon sécurisée à de multiples outils. La plupart des multinationales du numérique utilisent ce protocole pour simplifier le passage d'un outil à l'autre.

## Réinitialiser votre mot de passe

Voici la procédure pour réinitialiser votre mot de passe depuis Authelia:

1. Aller sur [la page de réinitialisation de mot de passe](https://auth.{{< domain >}}/reset-password/step1).
1. Rentrer votre email et cliquer sur le bouton « Réinitialiser ».
   Attendez quelques secondes, vous devriez recevoir un mail d'Authelia.
1. Cliquer sur le bouton « _<abbr title="Réinitialiser en Anglais">Reset</abbr>_ » dans le mail.
1. Remplir les deux champs et cliquer sur le bouton « Réinitialiser ».
1. Se connecter avec son nouveau mot de passe.
   Vous devriez être redirigé vers l'accueil de ce portail.

Si vous rencontrez un problème, veuillez lire « [☝️ Demander de l'aide](/docs/introduction/demander-de-laide/) ».
