---
title: "⚡ Vie numérique"
description: "Guides lead a user through a specific task they want to accomplish, often with a sequence of steps."
summary: ""
date: 2023-09-07T16:04:48+02:00
lastmod: 2023-09-07T16:04:48+02:00
draft: false
weight: 130
toc: true
seo:
  title: "" # custom title (optional)
  description: "" # custom description (recommended)
  canonical: "" # custom canonical URL (optional)
  noindex: false # false (default) or true
---

Les outils numériques sont partout, mais nous prenons peu de recul dessus. Rappelons qu'ils doivent nous faciliter notre collaboration et ainsi permettre d'être plus efficace dans notre travail.

Vu les révolutions sans précédente que nous vivons (extinction massive, changement climatique...), il faut le rappeler que l'informatique reste un outil non soutenable sur du long terme. Si vous voulez plus d'information, lisez ou écoutez l'épisode « [Incompatibilités des transitions numérique et écologique](https://techologie.net/episodes/86-transitions-numerique-et-ecologique-incompatibles/) » de _[Techologie](https://techologie.net/)_.

## Hébergement

[RésiLien](https://resilien.fr) est un hébergeur de logiciel numérique libre, nous faisons partie du Collectif des Hébergeurs Alternatifs appelé [CHATONS](https://chatons.org) 🐈 propulsé par l'association [Framasoft](https://framasoft.org).

> Accompagner les organisations qui ont une conscience sociétale vers la réappropriation de leurs outils numériques.
>
> <cite>Slogan de RésiLien</cite>

Nous proposons des outils Open Source permettant de se libérer des multinationales du numérique. Ils sont hébergés directement en France sur des micro-serveurs à faible impact énergétique.

Nous devons reprendre le contrôle de nos logiciels, mais aussi de nos données, c'est tout l'enjeu de cette plateforme !

## Sauvegarde

Tous les outils sont sauvegardés automatiquement toutes les nuits. Ses sauvegardes sont chiffrées et envoyées sur plusieurs serveurs.

Mais vous êtes les garants de vos données et nous vous conseillons d'avoir une procédure régulière de sauvegarde sur un disque dur externe.
